
#block-mbzirc-local-tasks ul:not(.contextual-links) li{
	padding: 10px;
    margin: 10px 0;
}

.connect-withus .captcha label {
    display: none;
}

.connect-withus .captcha {
    display: grid;
    grid-template-columns: 230px calc(100% - 230px);
    align-items: flex-start;
}

.connect-withus .captcha__image-wrapper {
    display: flex;
    gap: 10px;
    align-items: end;
}

.captcha > .reload-captcha-wrapper {
    display: none;
}

.connect-withus .reload-captcha-wrapper {
    background: #fff;
    padding: 3px;
    border-radius: 50%;
    width: 22px;
    height: 22px;
    margin-right: 10px;
}

.connect-withus .reload-captcha-wrapper a {
    width: 16px;
    height: 16px;
}

.connect-withus .captcha__image-wrapper img {
    border: 0;
    padding: 0;
    margin-bottom: 0;
}

.connect-withus .form-item-captcha-response input {
    border: 0;
    height: 60px;
    width: 100%;
    padding: 0 20px;
    font-weight: bold;
    color: #1A0B56;
}